body {
	font-size: 13px; 
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #ffffff;
  color: #08516e;
}
body, html{
  margin: 0;
  padding: 0;
  height: 100%;
}

a img,:link img,:visited img {
  border: none;
}

a{
	text-decoration: none;
}

#shell{
  position: relative;
  width: 800px;
  margin: 0 auto;
  height: 100%;
  min-height: 70px;
}

#stage{
  width: 800px;
  position: absolute;
  top: 50%;
  margin: -60px 0 0 0;
}

ul.icons{
  width: 606px;
  height: 70px;
  display: block;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}
ul#socials{
  width: 185px;
  margin-top: 100px;
}

ul.icons li{
  list-style: none;
  display: inline;
  float: left;
  margin: 0 0 0 40px;
  padding: 0;
}
ul#socials li{
  margin-left: 30px;
}
ul.icons li.left {
  margin-left: 0 !important;
}

ul.icons li a{
  height: 70px;
  display: block;
  background-image: url(../images/splash_icons.jpg);
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  outline: none;
}

ul.icons li#forum a{
  background-position: 0 0;
  width: 196px; 
}
ul.icons li#forum a:hover{
  background-position: 0 -70px;  
}

ul.icons li#act a{
  background-position: -196px 0;
  width: 194px;
}
ul.icons li#act a:hover{
  background-position: -196px -70px;
}

ul.icons li#chris a{
  background-position: -390px 0;
  width: 110px;
}
ul.icons li#chris a:hover{
  background-position: -390px -70px;
}

ul.icons li#blink a{
  background-position: -500px 0;
  width: 180px;
}
ul.icons li#blink a:hover{
  background-position: -500px -70px;
}

ul.icons li#facebook a{
  background-position: -680px 0;
  width: 35px;
}
ul.icons li#facebook a:hover{
  background-position: -680px -70px;
}

ul.icons li#linkedin a{
  background-position: -715px 0;
  width: 35px;
}
ul.icons li#linkedin a:hover{
  background-position: -715px -70px;
}

ul.icons li#skype a{
  background-position: -750px 0;
  width: 35px;
}
ul.icons li#skype a:hover{
  background-position: -750px -70px;
}
